body{
  font-family: book antiqua, century gothic, sans-serif, century, monotype corsiva;
  background: #990010;
  /*background-image: url(pozadi.jpg);
  background-repeat: repeat-x;*/
  
  /*color: url(misc041.jpg);*/
  font-size: 17px;
  line-height: 24px;
  text-align:center;
}

.container{
  /*background: #990010;*/
  background-image: url(misc206.jpg);
  color: #000000;
  /*background-repeat: repeat-x;*/
  /*background-repeat: repeat-y;*/
  /*position: relative;
  top: -440px;
  #top: -230px;*/
  width: 750px;
  margin: auto;
  text-align: justify;
  padding: 10px 20px 10px 20px;
}

h1{
  text-align: center;
  font-size: 46px;
  color: #DDDDDD;
}

/******************************* hlavicka *********************/
.container_hlavicka{
  background: #990010;
  /*position: relative;
  top: -440px;
  #top: -230px;*/
  width: 750px;
  margin: auto;
  text-align: justify;
}

.container_hlavicka a{
  color: #DDDDDD;
  font-size: 20px;
  
  /*border-bottom: 0px solid #000000;*/
}

td{
  text-align: center;
  padding: 0px 15px 0px 15px;
  margin: auto; 
}

.esko a{
  font-size: 46px;
  text-decoration: none;
}

.ornament{
  margin: auto;
}

/******************************* kdy/kde *********************/

.klik{
  font-size: 17px;
  color: #000000;
}

        /*************************************/
        /**************Registrace************/
        /***********************************/
        
.container_reg{
  background: #990010;
  color: #DDDDDD;
  /*background-repeat: repeat-x;*/
  /*position: relative;
  top: -440px;
  #top: -230px;*/
  width: 750px;
  margin: auto;
  text-align: center;
  padding: 10px 20px 10px 20px;
}  
      
.prihlasovani{
  text-align: center;
  margin: auto;
}        

.prihlasovani td{
  padding: 5px;
  color: #DDDDDD;
}
        
/*.formular{
  text-align: left;
  /*position: relative;
  top: -340px;
  left: 350px;*/ 
}

.formular{
  color: #DDDDDD;
}

/*.popisky{
  text-align: right;
  position: relative;
  left: -450px;*/
}

.tabulky{
  /*position:relative;
  top: -300px;*/
  color: #FFFFFF;
  font-family: century gothic, sans-serif;
  color: #DDDDDD;
}

.number{
  margin-top: 30px;
  position: relative;
  left: 42px;
  color: #DDDDDD;
}

.number td{
  border: solid #990010 2px;
  border-collapse: separate;
  height: 30px;
  text-align: right;
}

.tab_reg{
  /*position: relative;
  top: -670px;
  left: 45px;*/
  border: solid #101010 2px;
  border-collapse: separate;
  background: #101010;
  color: #DDDDDD;
  margin: auto;
  text-align: center;
}

.tab_reg td{
  border: solid #990010 1px;
  /*width: 160px;*/
  /*height: 30px;*/
  text-align: center;
  background: #101010;
  height: 40px;
}

.tab_reg tr{
  text-align: center;
  margin: auto;
}

.tab_reg th{
  border: solid #990010 2px;
  border-collapse: separate;
  /*background: #101010; */
  text-align: justify; 
  /*width: 300px;*/
}

.tab_reg_cervena{
  background: #CC0000;
  color: #000000;
}

.tab_reg_gothmog{
  background: #FFFFFF;
  color: #000000;
}

.tab_reg_mahtar{
  background: #00CC00;
  color: #000000;
}

.tab_reg_nero{
  background: #0000CC;
  color: #EEEEEE;
}

.cislov{
  margin-left: 0px;
}

.prihlaseni{
  position: absolute;
  left: 40%;
}

.nevyplneno{
  color: #DDDDDD;
}

.nevyplneno a{
  color: #DDDDDD;
}

.Registrovat{
  position: absolute;
  left: 100px;
}

          /********************************/
          /*********Jiz zareistrovani******/
          /********************************/
.vypis_tab{
  color: #DDDDDD;
}

.vypis_reg th{
  text-decoration: underline;
  font-weight: bold;
}

.vyber_tab{
  color: #DDDDDD;
}  



/********************** pravidla *******************/

.eda{
  position: relative;
  left: 500px;

}

.head{
  position: absolute;
  left: 10px;
  top: 500px;
}
  
        /*****************************/
        /************Odkazy**********/
        /***************************/
.odkaz_table{
  font-size: 30px;
  vertical-align: middle;
  
}

.odkaz_table_text{
  position: relative;
  top: -160px;
  left: 30px;
  color: #000000;
}

/*.odkaz_table_text a{
  text-decoration: none;
}*/

.picture_dragon{
  border: none;
}

.odkaz_table td{
  padding-bottom: 50px;
}

